<!DOCTYPE html>
<html lang="ru">
<head>
<meta charset="utf-8">
<title>Задание 1</title>
</head>
<body>

<h1>Нумерованный списк гиперссылок</h1>
<p id ="spisok"></p>
<ol>
<li> <a href="http://example.com/">Абсолютная гиперссылка на главную страницу сайта example.com;</a></li>
<li><a href="https://example.com/">Абсолютная на главную сайта example.com в протоколе https;</a></li>
<li><a href="ftp://example.com/fail.txt/ ">Ссылка на файл на сервере FTP без авторизации; </a></li>
<li><a href="ftp://login:parol@example.com/fail.txt/"> Ссылка на файл на сервере FTP с авторизацией; </a></li>
<li><a href="https://ru.wikipedia.org/wiki/%D0%92%D0%B8%D0%BA%D0%B8%D0%BF%D0%B5%D0%B4%D0%B8%D1%8F#firstHeading">Ссылка на фрагмент страницы некоторого сайта;</a></li>
<li><a href="#top">Cсылка на фрагмент текущей страницы; </a></li>
<li><a href="https://translate.yandex.ru/?lang=en-ru&text=hello">Ссылка с двумя параметрами в URL; </a></li>
<li> <ul> 
<li> <a href="#spisok" title="Список"> Список </a></li>
<li><a href="#forma" title="Форма"> Форма </a></li>
</ul></li>
<li><a> Ссылка без href; </a></li>
<li><a href=" ">Ссылка с пустым href; </a></li>
<li><a href="https://bitly.com/" rel="nofollow"> Ссылка, по которой запрещен переход поисковикам; </a></li>
<li><!--<noindex>--><a href="https://bitly.com/"> Ссылка запрещенная для индексации поисковиками; </a> <!--/noindex--></li>
<li> <p>Контекстная ссылка в тексте <a href="https://ru.wikipedia.org/wiki/%D0%90%D0%B1%D0%B7%D0%B0%D1%86">абзаца; </a> </p> </li>
<li><a href="http://benevobis.ru/female/sun-citys-prada-gold-of-bene-vobis.html"><img src="http://benevobis.ru/1/20120108_IMG_3472-Edit_small.jpg" width="250" height="350" alt="котэ"></a></li> 
<li>
<p id="top"></p>
<map name="львицы">
<area shape="circle" coords="350,150,110" href="https://ru.wikipedia.org/wiki/%D0%9B%D0%B5%D0%B2#%D0%91%D0%B5%D0%BB%D1%8B%D0%B5_%D0%BB%D1%8C%D0%B2%D1%8B" alt="white" title="Белый лев" >
<area shape="rect" coords="90,40,250,270" href="https://ru.wikipedia.org/wiki/%D0%9B%D0%B5%D0%B2" alt="gold" title="Лев">
<img src="http://www.zoopicture.ru/assets/2012/08/white_lions_chad_cocking_001.jpg" width="500" height="350" alt="котэ" usemap="#львицы">
</map>
</li>
<li><a href="str">Относительная на страницу в текущем каталоге;</a></li>
<li><a href="about/str"> Относительная на страницу в каталоге about; </a></li>
<li><a href="../str">Относительная на страницу в каталоге уровнем выше текущего; </a></li>
<li><a href="../../str">Относительная на страницу в каталоге двумя уровнями выше; </a></li>
<li><a href="/">Сокращенная на главную; </a></li>
<li><a href="/str">Сокращенная ссылка на внутреннюю. </a></li>
</ol>
<p id="forma"></p>
<h1>Форма</h1>
<form action="/" method="get">
<label> 
Имя:
<br/>
<input name="field-name" type="text" value="Введите Имя">
</label>
<br/>
<label> 
Email:
<br/>
<input name="field-email" type="email" value="Введите Email">
</label>
<br/>
<label> 
Дата рождения:
<br/>
<input name="field-date" type="date" >
</label>
<br/>
Пол:
<br/>
<label>
<input type="radio" checked="checked" name="radio-sex" value="Значение1">
Мужской
</label>
<label>
<input type="radio" name="radio-sex" value="Значение2">
Женский
</label>
<br/>
Количество конечностей:
<br/>
<label>
<input type="radio" checked="checked" name="radio-kon">
0
</label>
<label>
<input type="radio"  name="radio-kon">
1
</label>
<label>
<input type="radio"  name="radio-kon">
2
</label>
<label>
<input type="radio"  name="radio-kon">
3
</label>
<label>
<input type="radio"  name="radio-kon">
4
</label>
<br/>
<label>
Сверхспособности:
<br/>
<select name="field-superpowers" multiple="multiple">
<option value="бессмертие">Бессмертие</option>
<option value="прохождение">Прохождение сквозь стены</option>
<option value="левитация">Левитация</option>
</select>
</label>
<br>
<label>
Биография:
<br/>
<textarea name="field-name-2"> </textarea>
</label>
<br/>
<label>
<input type="checkbox" name="check-1">
C контрактом ознакомлен
</label>
<br/>
<input type="submit" value="Отправить">
</form>
</body> 
</html>